当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]deb包无法安装
帖子发表于 : 2008-06-28 23:29 
头像

注册: 2007-12-06 16:37
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
双击deb包 提示 无法同时运行两个软件管理器。但我并没有运行aptitude 或 新立得 不知如何解决


_________________
神!赐给我力量吧。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-29 8:53 
头像

注册: 2008-04-24 0:53
帖子: 155
送出感谢: 0 次
接收感谢: 0 次
重启下能解决不?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-29 12:21 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
你开着另外的管理器咯~安装另一个包?更新中?还是apt中?


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译